<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<!--namespace 命名空间-->
<mapper namespace="com.sf.mapper.ProductMapper">

    <select id="findByPage" resultType="com.sf.entity.Product">
        SELECT *
        FROM product
        LIMIT #{begin},#{size}
    </select>
</mapper>